Pular para o conteúdo
Ver todas as ameaças

Bello - Directory & Listing - CVE-2021-24320

Alvo: Bello - Directory & Listing

Descrição

Não-autenticado refletiu a vulnerabilidade de scripts (XSS) descoberta por M0ZE (Patchstack Red Team) no WordPress Bello – Diretório e listando tema premium (versões <= 1.5.9).

Software
Bello - Directory & Listing
Tipo Software
Tema
CVE
CVE-2021-24320
Tags
Nâo informado
Data de publicação
21/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress